CAD Forums > CAD General

PRINT PREVIEW

(1/1)

Andrea:
Hi all,

I'm trying to make a preview setting in LISP..
but HOW ??

I know i have the "PREVIEW" command..but I can'T use the pagesetup options..because the dialog appear.

any help here...

thanks.

MP:

--- Code: ---(vlax-invoke-method
    (vlax-get-property
        (vlax-get-property
            (vlax-get-acad-object)
            'ActiveDocument
        )
       'Plot
    )  
    'DisplayPlotPreview
    acPartialPreview
)

or

(vlax-invoke-method
    (vlax-get-property
        (vlax-get-property
            (vlax-get-acad-object)
            'ActiveDocument
        )
       'Plot
    )  
    'DisplayPlotPreview
    acFullPreview
)
--- End code ---

Mark:
Cool!! I can see where this might be fun. *evil grin*

Andrea:
thanks...

but how i can make a pagesetup without having the dialog interface ??

 :?

danny:
setvar
filedia
0
-psetupin
setvar
filedia
1

Navigation

[0] Message Index

Go to full version